# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Oct 17 19:38:16 2023
# ------------------------------------------------

package:
  name: apache-libcloud
  version: 3.8.0
source:
  sha256: 75bf4c0b123bc225e24ca95fca1c35be30b19e6bb85feea781404d43c4276c91
  url: https://pypi.io/packages/source/a/apache-libcloud/apache-libcloud-3.8.0.tar.gz
build:
  number: '0'
  script: /croot/apache-libcloud_1697571507332/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/bin/python
    -m pip install . --no-deps --no-build-isolation --ignore-installed --no-cache-dir
    -vv
  string: py38hd43f75c_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2023.08.22 hd43f75c_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.4.4 h419075a_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.4 h419075a_0
    - openssl 3.0.11 h2f4d8fa_2
    - pip 23.3 py38hd43f75c_0
    - python 3.8.18 h4bb2201_0
    - readline 8.2 h998d150_0
    - setuptools 68.0.0 py38hd43f75c_0
    - sqlite 3.41.2 h998d150_0
    - tk 8.6.12 h241ca14_0
    - wheel 0.41.2 py38hd43f75c_0
    - xz 5.4.2 h998d150_0
    - zlib 1.2.13 h998d150_0
  run:
    - python >=3.8,<3.9.0a0
    - requests >=2.26.0
test:
  commands:
    - pip check
  imports:
    - libcloud
  requires:
    - pip
about:
  description: 'Apache Libcloud is a Python library which hides differences between
    different cloud provider APIs and

    allows you to manage different cloud resources through a unified and easy to use
    API.

    '
  dev_url: https://github.com/apache/libcloud
  doc_url: https://libcloud.readthedocs.io
  home: https://libcloud.apache.org
  license: Apache-2.0
  license_family: Apache
  license_file:
    - LICENSE
    - NOTICE
  summary: Python library for interacting with many of the popular cloud service providers
    using a unified API
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 2adeed82-5437-4e9f-aced-b9a7adee8493
  recipe-maintainers:
    - danielfrg
    - nmadhok
    - tonybaloney
  remote_url: git@github.com:AnacondaRecipes/apache-libcloud-feedstock.git
  sha: acafbd09922abfe6d116e9e893edce1db6260bcb
